.wc-setup-steps li::before {
    width: 14px;
    height: 14px;
    margin-bottom: -10px;
    border: 2px solid #ccc;
}

.wcfm-store-setup .wc-setup-steps li.active:before {
    background: #fff;
}

.wc-setup-steps li {
    border-bottom: 2px solid #ccc;
    font-size: 12px;
    font-weight: 500;
}

div#helpop-modal-overlay {
    display: none;
}

h1#wc-logo a {
    display: flex;
    justify-content: center;
    align-items: center;
}

#wc-logo a span {
    padding-left: 0;
    padding-top: 0;
    margin-left: -12px;
}

.wc-setup .wc-setup-actions .button-primary,
.wc-setup-content .wc-setup-next-steps ul .setup-product a.button-primary {
    box-shadow: none;
    text-shadow: none;
}

.wcfm-store-setup .wc-setup-actions .wcfm_submit_button {
    color: #fff;
}

.wp-core-ui .button,
.wp-core-ui .button-secondary {
    color: #bf4726;
    border-color: #bf4726;
    background: transparent;
    vertical-align: top;
}

.wcfm-store-setup .wc-setup-actions .wcfm_submit_button:hover,
.wp-core-ui .button:hover,
.wp-core-ui .button-secondary:hover {
    background: #bf4726;
    color: #fff;
    border-color: #bf4726;
}

.wc-setup-content .form-table td input,
.wc-setup-content .form-table td select {
    width: 100%;
    border: 1px solid #c1c1c1c1 !important;
    height: 42px;
    box-shadow: none;
    border-radius: 5px;
}

.wc-setup-content .select2-container .select2-selection {
    background-color: #fff;
    border: 1px solid #aaaaaa08;
    border-radius: 4px;
}

input#gravatar_remove_button,
input#banner_remove_button {
    height: auto;
    box-shadow: none;
}

.wcfm-wp-fields-uploader img {
    padding: 10px;
    border: 2px solid #bf4726;
}

input#gravatar_remove_button:hover,
input#banner_remove_button:hover {
    background: #bf4726;
}

.wcfm-store-setup {
    border-radius: 15px;
    box-shadow: 0 0 5px #fff;
}

.wc-setup-content {
    border-radius: 15px;
}

div#wcfm-marketplace-map {
    width: 100%;
}

/*19-11-2024*/
.wcfm-membership-wrapper .wc-progress-steps li,
.woocommerce-progress-form-wrapper .wc-progress-steps li {
    border-bottom: 2px solid #c44217 !important;
    border-top-left-radius: 15px !important;
    border-top-right-radius: 15px !important;
    padding: 10px !important;
    background: #c4421721 !important;
    color: #766f6fad !important;
}

.wcfm-membership-wrapper .wc-progress-steps li.done,
.wcfm-membership-wrapper .wc-progress-steps li.active,
.wcfm-membership-wrapper .wc-progress-steps li.active::before {
    border-color: #c44217 !important;
    color: #333333 !important;
    border-color: #c44217;
    color: #fff !important;
    background: #c44217 !important;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    padding: 10px !important;
    ;
}

.wcfm-membership-wrapper .wc-progress-steps li::before {
    content: '';
    border: 2px solid #c44217 !important;
    border-radius: 100%;
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -6px;
    margin-bottom: -10px;
    background: #fff;
}

ol.wc-progress-steps {
    gap: 4px !important;
}

#wcfm_membership_container input[type="text"],
#wcfm_membership_container input[type="file"],
#wcfm_membership_container input[type="password"],
#wcfm_membership_container select,
#wcfm_membership_container input[type="number"],
#wcfm_membership_container input[type="time"],
#wcfm_membership_container input[type="search"],
#wcfm_membership_container textarea {
    border: 1px solid #c1c1c1c1 !important;
    height: 38px;
    border-radius: 2px;
    box-shadow: none !important;
}

#helpop-close-button {
    float: right;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
    color: #fff;
    background: #c44217;
    padding: 6px 10px;
    border-radius: 5px;
}

.wc-setup-steps li {
    border-bottom: 2px solid #ccc;
    font-size: 12px;
    font-weight: 500;
    border-bottom: 2px solid #c44217 !important;
    border-top-left-radius: 15px !important;
    border-top-right-radius: 15px !important;
    padding: 10px !important;
    background: #c4421721 !important;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #8b8888;
}

.wc-setup-steps li.active,
.wc-setup-steps li.done,
.wc-setup-steps li.active:before {
    border-bottom: 2px solid #c44217 !important;
    border-top-left-radius: 15px !important;
    border-top-right-radius: 15px !important;
    background: #c44217 !important;
    color: #766f6fad !important;
    border-color: #bf4726;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff !important;
}

.wc-setup-steps li::before {
    width: 14px;
    height: 14px;
    margin-bottom: -10px;
    border: 2px solid #c44217;
}

.wc-setup-steps {
    justify-content: center;
    gap: 4px;
}

.wcfm-store-setup {
    margin: 75px auto;
    padding: 25px;
    max-width: 1050px;
}

#wcfm_membership_container input.wcfm_validation_failed {
    border-left: 6px solid #c44217 !important
}

.wc-setup-steps li.done::before,
.wc-progress-steps li.done::before {
    content: "✔" !important;
}

.custom-wrapper-above:not(.custom-wrapper-above .custom-wrapper-above) {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 10px;
}

.wcfm_email_verified {
    margin-left: 0 !important;
    display: flex;
    align-items: center;
    margin-top: 35px;
    justify-content: space-between;
}

.wcfm_email_verified input.wcfm_email_verified_input {
    margin-bottom: 0 !important;
    max-width: 100% !important;
    min-width: 57% !important;
}

.wcfm_email_verified input.wcfm_email_verified_button {
    margin-top: 0 !important;
}

.field-wrapper div {
    column-gap: 10px;
}

#wcfm_membership_container .wcfm_sms_verified {
    align-items: flex-end !important;
}

#wcfm_membership_container p.wcfm_title,
#wcfm_membership_container span.wcfm_title {
    width: auto !important;
}

#wcfm_membership_container input[type="file"] {
    width: 100% !important;
}

.image-help-pop {
    display: flex;
    align-items: center;
}

div#wcfm_membership_container .wcfm_membership_box_wrraper {
    width: 48% !important;
}

#wcfm-main-contentainer .wcfm_membership_boxes {
    column-gap: 4%;
}

#wcfm-main-contentainer .wcfm_membership_box_head .wcfm_membership_title {
    padding: 20px 10px !important;
    font-size: 20px !important;
}

#wcfm-main-contentainer .wcfm_membership_price_description {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px !important;
}

#wcfm-main-contentainer .wcfm_membership_box_head {
    background-color: #f4845f !important;
}

#wcfm-main-contentainer .wcfm_membership_price {
    padding-top: 20px;
}

#wcfm-main-contentainer .wcfm_review_plan_welcome {
    text-align: center;
    text-decoration: none !important;
    font-size: 20px !important;
    font-weight: 600;
    color: #c44217 !important;
}

#wcfm-main-contentainer .wcfm_membership_review_plan {
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 20px 10px !important;
}

#wcfm-main-contentainer .wcfm_review_plan_features {
    display: none !important;
}

#wcfm-main-contentainer .wcfm_review_pay_welcome {
    text-decoration: none !important;
    color: #000 !important;
    font-size: 20px !important;
    font-weight: 600;
}

.wcfm-membership-wrapper .wc-progress-steps li.done::before {
    border-color: #c44217 !important;
    color: #333333 !important;
    border-color: #c44217;
    color: #fff !important;
    background: #c44217 !important;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    padding: 0px !important;
    font-size: 12px;
}

#wcfm-main-contentainer .wcfmvm_payment_terms {
    color: #d10000 !important;
    font-size: 14px !important;

}

@media screen and (max-width: 958px) {
    span.avia-menu-fx {
        display: none;
    }
}

@media screen and (max-width: 993px) {
    #wcfm-main-content .wcfm-membership-wrapper {
        margin: 0 auto;
    }
}

@media screen and (max-width: 767px) {
    #wcfm-main-contentainer ol.wc-progress-steps {
        padding-bottom: 0 !important;
    }

    #wcfm-main-contentainer .wcfm_membership_review_plan,
    #wcfm-main-contentainer .wcfm_membership_pay {
        margin: 0px auto 10px auto !important;
        border-radius: 0 0 6px 6px !important;
    }

    #wcfm_membership_container .wcfm_sms_verified {
        flex-wrap: nowrap !important;
    }

    .custom-wrapper-above:not(.custom-wrapper-above .custom-wrapper-above) {
        display: block;

    }

    .wcfm-membership-wrapper .wc-progress-steps li.active {
        display: block;
        width: 100%;
    }

    .wcfm-membership-wrapper .wc-progress-steps li,
    .woocommerce-progress-form-wrapper .wc-progress-steps li,
    .wcfm-membership-wrapper .wc-progress-steps li.done::before,
    .wcfm-membership-wrapper .wc-progress-steps li.active::before {
        display: none;

    }

    div#wcfm_membership_container .wcfm_membership_box_wrraper {
        width: 100% !important;
    }

}

.wcfm_welcomebox_header.custom-notification {
    background: #bf4726;
    border-radius: 5px;
    margin-bottom: 10px;
}

.custom-notification .wcfm_welcomebox_membership {
    margin: 9px 0 10px 0;
    font-size: 14px;
    line-height: 14px;
    color: #fff;
}

.custom-notification .wcfm_welcomebox_membership a {
    color: #fff;
    text-decoration: underline !important;
}

/*22-11-2024*/
.woocommerce-account .sidebar {
    display: none;
}

.woocommerce-account .container .av-content-small.units {
    width: 100%;
    border-right: 0px !important;
    border-color: transparent;
    border-left: 1px solid transparent;
}

.woocommerce-account .sidebar {
    display: none !important;
}

.woocommerce-account .woocommerce {
    max-width: 450px;
    margin: 0 auto;
    text-align: center;
}

.woocommerce-account form.login,
.woocommerce-account form.register {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

#top form.login,
#top form.register {
    background: #f0dcdb;
}

.woocommerce-account .woocommerce-form__label-for-checkbox {
    margin-bottom: 10px;
}

.woocommerce-account h2:before {
    content: "";
    position: absolute;
    background-image: url(https://7dmini.com/wp-content/uploads/2024/11/user-icon.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    left: 115px;
    height: 80px;
    filter: brightness(0)invert(1);
    top: 0;
    width: 80px;
    margin: 0 auto;
}

.woocommerce-account h2 {
    margin-right: -45px;
    color: #fff !important;
    position: relative;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.woocommerce-account form.login,
.woocommerce-account form.register {
    box-shadow: 0px 0px 10px 0px #1C2B36;
    border-radius: 5px;
}

.woocommerce-account .container_wrap.container_wrap_first.main_color.sidebar_right {
    background-image: url(https://7dmini.com/wp-content/uploads/2024/09/BG-1.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

input#password,
input#username {
    border-radius: 5px !important;
    height: 42px;
    font-size: 14px;
}

.woocommerce-account .form-row label {
    display: block;
    font-size: 14px;
    margin-bottom: 10px;
}

.woocommerce-account p {
    margin: 0 !important;
}

.woocommerce-account .woocommerce .login .button {
    border-radius: 5px;
    font-size: 16px;
    width: 100%;
}

.woocommerce-account p.woocommerce-LostPassword a {
    font-size: 14px;
    font-weight: bold;
}

.woocommerce-account .woocommerce .login .lost_password {
    top: 0;
}

.woocommerce-account ul.woocommerce-error {
    padding: 8px 20px;
}

@media(max-width:500px) {
    .woocommerce-account h2:before {
        display: none;
    }

    .woocommerce-account h2 {
        margin-right: 0;
        justify-content: start;
    }
}

.logged-in .woocommerce {
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
}

.logged-in .container_wrap.container_wrap_first.main_color.sidebar_right {
    background-image: none;
}

.ivape-website {
    opacity: 0;
}

.ivape-website.active {
    opacity: 0 !important;
}

.woocommerce-shop .wcfmmp_sold_by_container {
    display: none;
}


@media(max-width:767px) {
    .wcfm-store-name-heading-text {
        display: none !important;
    }

    .wcfm_welcomebox_header {
        margin: 10px;
    }

    #wwcfm_wholesale_listing_expander .gallery .gallery-item {
        width: 163px !important;
    }

    #wcfm_wholesale_details .gallery {
        gap: 7px !important;
    }

    table#wcfm-orders .sorting_disabled {
        display: table-cell !important;
    }

    tbody tr.odd td[style="display: none;"] {
        display: table-cell !important;
    }

    table#wcfm-orders {
        overflow-x: scroll !important;
    }
}

@media(max-width:630px) {
    #wwcfm_purchases_listing_expander,#wcfm-articles_wrapper,table {
        overflow-x: scroll;
    }
	.dataTables_wrapper .dataTables_paginate {
    margin-bottom: 20px;
}
}

/*30-11-2024*/

#top h4 a img {
    filter: brightness(0)invert(1);
    height: 100%;
    width: 100%;
    margin: 0;
}

#wcfm-main-contentainer .wcfm_menu_toggler{
	width:40px !important;
	color:#fff !important;
}
#wcfm-main-contentainer .wcfm-collapse span.wcfm-page-heading-text {
    color: #fff !important;
    font-size: 18px;
}
#wcfm-main-contentainer .wcfm-collapse .fa-bars:before {
    content: "\f0c9";
    font-size: 20px;
	color:#fff !important;
}
#wcfm-main-contentainer .wcfm_menu_toggle .wcfm_menu_items a.wcfm_menu_item {
    text-align: center;
    height: auto;
    padding: 14px;
}
.wcicon-status-default{
    font-size: 20px;
    display: none;
}
#header { 
    background: #fff !important;
}
table#wcfm-media img,table#wcfm-media a img { 
    height: 50px !important;
    object-fit: contain !important;
}